@charset "utf-8";
/* CSS Document */





.clear {clear:both;
}

.notes {font-size:90%;
}

.notes_2 {font-size:14px;
}



.pdf_link {font-weight:bold;
			margin:50px 0 40px 0;
			clear:both;
}


/***** 業績関連 *****/

dl.achievements dt {text-decoration:underline;
				font-weight:bold;
				font-size:16px;
}
dl.achievements dd {text-indent:-1em;
				margin-left:30px;
				margin-bottom:20px;
				padding:5px;
				font-size:16px;}


.achievements_title p{
	margin:30px 100px 50px;
	padding:10px;
					text-align:center;
					border:1px solid #000;
}
.achievements_title p{padding:80px 0 0 0;
						text-align:right;
						border-top:1px dashed #CCC;
}


.achievements_contents li {list-style-type:none;
							margin-left:0px;
							font-size:110%;
}



.achievements_ct {margin:30px 0 0 0;
					padding:30px 0 0 0;
					border-top:1px dashed #CCC;
}

.achievements_ct p {font-size:110%;
					font-weight:bold;
}


.achievements_table caption {text-align:right;
}

.achievements_table {margin:0 0 30px;
					width:90%;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
}

.achievements_table td {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
					width:14%;
					border-collapse:collapse;
}

.achievements_table th {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					font-weight:100;
					border:1px solid #333;
					width:16%;
					border-collapse:collapse;
}


.achievements_table2 caption {text-align:right;
}

.achievements_table2 {margin:0 0 30px;
					width:100%;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
}

.achievements_table2 td {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					border:1px solid #333;
					width:9%;
					border-collapse:collapse;
}

.achievements_table2 th {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					font-weight:100;
					border:1px solid #333;
					width:10%;
					border-collapse:collapse;
}

.achievements_table3 caption {text-align:right;
}

.achievements_table3 {margin:0 0 30px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
					width:65%;
}

.achievements_table3 td {padding:4px 8px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
					border-collapse:collapse;
					width:20%;
}

.achievements_table3 th {padding:4px 8px;
					text-align:center;
					white-space:nowrap;
					font-weight:100;
					border:1px solid #333;
					border-collapse:collapse;
}

p.achievements_attention1 {margin:30px 20px 10px 50px;}
p.achievements_attention2 {margin:10px 20px 10px 50px;} 

.investment_table {margin:0 0 30px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
}

.investment_table td {padding:4px 8px;
					text-align:right;
					white-space:nowrap;
					border:1px solid #333;
					border-collapse:collapse;
					width:120px;
}

.investment_table th {padding:4px 5px;
					text-align:center;
					font-weight:100;
					white-space:nowrap;
					border:1px solid #333;
					border-collapse:collapse;
}





.box_01 {margin-top:10px;
		width:100%;
}

.box_01 p{margin:0 0 10px 100px;
}

.box_01 img{padding:5px;
		text-align:left;
		float:left;
}


.box_02 {margin:10px 0 30px;
position:relative;
}

.box_02 p {
	position:absolute;
	top:15px;
	left:180px;	
	width:680px;
	padding:10px;
	background-color:#DDD;
	font-size:15px;
	text-align:left;
}

.box_02 img {
	position:relative;
	left:30px;
}


.summary {margin:50px 20px 10px;
		padding:20px 30px;
		background:#eee8d3;
		clear:both;
		font-size:85%;
}


.summary p.contact {text-align:center;
}

.ul_release {list-style:none;
			margin:0 0 0 1em;
			padding:0;
}
.ul_release li {margin-left:0;
				}
				
/*** table style ***/				
				
.table_style_01 {margin:0 15px 50px 0;
				padding:0px;
				border:1px solid #CCC;
				border-collapse: collapse;
				width:100%;
}
.table_style_01 td {padding:3px 7px;
				border:1px solid #CCC;
				border-collapse: collapse;
				}
.nowrap {white-space:nowrap;}



/***** 7th cp *****/


.campaign__block__mypage {
  display: table;
  margin-top: 20px;
  margin-bottom:30px;
}
.component__header__type--B01 + .campaign__block__mypage {
  margin-top: 30px;
}
.campaign__block__mypage dt {
  display: table-cell;
  padding-right: 20px;
}
.campaign__block__mypage dd {
  display: table-cell;
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: bold;
  margin: 0;
}
.campaign__block__mypage dd span {
  color: #ff1821;
}

.campaign__block__mypage + .component__figure--A01 {
  margin-top: 30px;
}


.component__parts__icon--A01 {
  background-color: #da1800;
}

.component__parts__icon--A01 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #da1800;
  border-radius: 20px;
  padding: 6px 18px 4px;
  margin: 0;
  font-size: 17px;
  font-size: 1.7rem;
  display: inline-block;
  text-align: center;
  color: #ffffff;
  font-weight: bold; }
.component__parts__icon--A01 + header {
  margin-top: 30px; }

.cp_img {text-align:center;
		margin:10px auto 40px;
}


.est {border-top:1px dashed #CCC;
		padding-top:40px;
}

.0430_img {	display:block;
	margin:10px auto;
	text-align:center;
}

.subtitle {font-size:85%;
}

span.crm {font-weight:bold;
		 text-decoration:underline;
}

.title_0703 { border: 1px solid #103184;
			margin:10px 10px 20px;
			padding:10px;
			color:#103184;
}

.title_0703 span {color:#F00;
}

.title_0703 span.border {color:#F00;
				border-bottom:1px solid;
}

.title_0703_02 {font-size:18px;
				font-weight:bold;
}


.subt_0703 {margin-top:30px;
			font-size:18px;
}
.subt_0703 span.title {background-color:#CCC;
			font-weight:bold;
}

span.kekka {border:1px solid #000;
			padding:2px;
			}
			
			
.gaiyou {margin:30px 10px 60px;
		padding:10px;
		border:1px solid #ccc;
		font-size:14px;
}

.img_0703 {margin-bottom:30px;
}



/*** 0226 ***/


table.okeiko {border:1px solid #7a9fcd;
				text-align:center;
				font-size:15px;
				margin:0 0 40px 0;
}

table.okeiko caption {font-size:17px;
						margin:20px 0;
						font-weight:bold;
						text-align:left;
						white-space:nowrap;
}

table.okeiko th {background-color:#4f81bc;
				padding:4px 20px;
				color:#fff;
				border:1px solid #7a9fcd;
				border-collapse:collapse;
				white-space:nowrap;
}
table.okeiko td { padding:4px;
				border:1px solid #7a9fcd;
				border-collapse:collapse;
}

table.okeiko td.blue { padding:4px;
				background-color:#e0ebf7;
				border:1px solid #7a9fcd;
				border-collapse:collapse;
}

.okeiko_midashi {font-size:17px;
				margin:30px 0 15px;
				font-weight:bold;
				text-align:left;
				white-space:nowrap;
}

.okeiko_table_2 {border:1px solid #7a9fcd;
			border-collapse: collapse;
			margin: 20px 20px 40px 0;
			font-size:15px;
			float:left;
}

.okeiko_table_2 th {background:#4f81bc;
				border:1px solid #7a9fcd;
			border-collapse: collapse;
			padding:4px 20px;
			color:#FFF;
			text-align:center;
			white-space:nowrap;
			}

.okeiko_table_2 td {border:1px solid #7a9fcd;
			border-collapse: collapse;
			padding:4px 20px;
			}
			
.okeiko_table_2 td.blue {border:1px solid #7a9fcd;
			background:#e0ebf7;
			border-collapse: collapse;
			padding:4px 20px;
			}



.okeiko_table_right {float:left;
					margin:20px 10px;
					padding:0 5px;
					font-size:14px;
}

.okeiko_table_right p{border:1px solid #000;
					padding:5px 15px;
					margin-top:0;
					font-size:15px;
}



/*** 0226 ***/
@media screen and (max-width:767.98px) {
    .title_0226 { border: 1px solid #103184;
                margin:10px 10px 20px;
                padding:10px;
                color:#103184;
    }

    .title_0226 span {font-size:120%;
                    font-weight:bold;
                    line-height:1.2em;
    }


    table.okeiko {border:1px solid #7a9fcd;
                    text-align:center;
                    margin:0 0 40px 0;
                    width:100%;
                    table-layout: fixed;
    }

    table.okeiko caption {font-size:100%;
                            margin:20px 0;
                            font-weight:bold;
                            text-align:left;
    }

    table.okeiko th {background-color:#4f81bc;
                    padding:4px 10px;
                    color:#fff;
                    border:1px solid #7a9fcd;
                    border-collapse:collapse;
                    white-space: break-spaces;
    }
    table.okeiko td { padding:4px 10px;
                    border:1px solid #7a9fcd;
                    border-collapse:collapse;
    }

    table.okeiko td.blue { padding:4px 10px;
                    background-color:#e0ebf7;
                    border:1px solid #7a9fcd;
                    border-collapse:collapse;
    }

    p.okeiko_midashi {font-size:130%;
                    margin:30px 0 15px;
                    font-weight:bold;
                    text-align:left;
                    clear:both;
    }

    .okeiko_table_2 {border:1px solid #7a9fcd;
                border-collapse: collapse;
                margin: 0px 20px 40px 0;
    }

    .okeiko_table_2 caption {font-size:110%;
                            margin-bottom:30px;
                            font-weight:bold;
                            text-align:left;
    }

    .okeiko_table_2 th {background:#4f81bc;
                    border:1px solid #7a9fcd;
                border-collapse: collapse;
                padding:4px 10px;
                color:#FFF;
                text-align:center;
                }

    .okeiko_table_2 td {border:1px solid #7a9fcd;
                border-collapse: collapse;
                padding:4px 10px;
                }

    .okeiko_table_2 td.blue {border:1px solid #7a9fcd;
                background:#e0ebf7;
                border-collapse: collapse;
                padding:4px 10px;
                }



    .okeiko_table_right {
                        margin-top:50px;
                        padding:30px 5px 0 5px;
    }

    .okeiko_table_right p{border:1px solid #000;
                        padding:5px 15px;
                        margin-top:0;
                        font-size:100%;
    }
    
    /*1028*/
    table.crm {border:none;
                margin:15px 0 20px;
    }

    .crm td.img {padding-bottom:15px;
        text-align:center;
    }
    .crm td.txt {
        margin:10px;
        padding:10px;
        background-color:#ddd;
        text-align:left;
        font-size: 14px;
    }

    .crm_explain {margin:15px 0;
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.75;
    }
}
@media screen and (min-width:767.99px), print {
  .u-sp {
    display: none!important
  }
}